Subject: Re: Spreadsheet in Chin

From: yuan tzeng <[email-masked]>
Date: Thu, 29 Jul 1993 10:27:19 -0500

Received: by mp.cs.niu.edu id AA13359
  (5.67a/IDA-1.5 for itnet); Thu, 29 Jul 1993 10:17:40 -0500
Date: Thu, 29 Jul 1993 10:17:40 -0500
From: yuan tzeng <t90yuan>
Message-Id: <[email-masked]>
To: [email-masked]
Subject: Re: Spreadsheet in Chin
Cc: [email-masked]

|The Chinese schools in Malaysia are looking for a Chinese system which
|can run a spreadsheet and is able to support Chinese characters (GB

  Linux+cxterm+xspread can be a good combination. Xspread is a
very friendly spreadsheet which I'v ever seen. It's basically mouse-
driven package with a pretty compatible command-driven operation
to Lotus 1-2-3. Plus it's free.

 No need to mention that both cxterm and Linux are free too. I
guess this combination package may not meet your requirement,
but it perfectly suite your need. Linux is a wonderful multi-tasking
,multi-users, UNIX System V and BSD UNIX compatible, POSIX
compliant, and is FREE. The famous SLS Linux packages contains 400-500
utilities/softwares (the above Xspread is in it). The cheapest
mail order is US$45 for this. Ftping them is free, ftp sunsite.
unc.edu  login: ftp  passwd: your-email-address. The directory
is /pub/Linux/SLS.

  I have a series of articles for Linux, from basica installation issue
to concise system management. You may find it useful if you have
no idea what this wonderful thing is and want to know it. These
articles are original in BIG5 code, but GB one is also there.
EVen you have no any Chinese viewer, you have also ready-to-view
virsion for you. This version will beautifully and automatically
display themselves on your screen running under DOS or Linux
(with dos emulator support). Try

   ftp  NCTUCCCA.edu.tw /Chinese/YuanInfo/Linux

   CXterm is a very good Chinese X window terminal program. It
doesn't come with SLS Linux packages, but you can get it everywhere.

   (By the way, my articles are free but copylefted. The copyleft
notice comes with each article. Please read it in case you want to
do something rather than just "reading" or "printing".

|coded) running on MSDOS 3.3 and above. We have tried LSCDOS but were
|not happy with the speed and irratic performance. Any suggestion with
|regards other systems and place to purchase it from ? Input methods
|should include PINYIN with WBZX...Printer support should be for 24 pin
|dot matrix. Computers in use are 386 and 486 with 4 MB Ram and VGA
|displays. Thanks.
|--
|MHFoo  Tel: 609-783518   Fax: 609-783455  Internet: [email-masked]